Вопрос по замку ABUS CFA3010, который стал FLiRS

Данный раздел предназначен для русскоязычных пользователей. Если вы владеете английским, рекомендуем также просмотреть общую ветку обсуждений на английском.
Post Reply
fatus_rus
Posts: 4
Joined: 01 Mar 2021 09:10

Вопрос по замку ABUS CFA3010, который стал FLiRS

Post by fatus_rus »

Приветствую всех,

До какого-то момента все отлично работало, команды выполнялись, версия прошивки была 2.3.8 :
http://192.168.1.66:8083/ZWaveAPI/Run/d ... k.Set(255)
http://192.168.1.66:8083/ZWaveAPI/Run/d ... ock.Set(0)

Потом программист написал, что "на Pi сделал новую флешку, установил из сети
wget -q -O - razberry.z-wave.me/install | sudo bash

В результате подключения замка устройство стало видеться как
1 devices are FLiRS "
Сброс к заводским настройкам замка не помог.
Есть ли шансы восстановить работоспособность ?

С.
User avatar
PoltoS
Posts: 6350
Joined: 26 Jan 2011 19:36

Re: Вопрос по замку ABUS CFA3010, который стал FLiRS

Post by PoltoS »

Не очень ясно, зачем вы сносили прошлую версию - скорее всего нужно исключить и включить устройство заново
fatus_rus
Posts: 4
Joined: 01 Mar 2021 09:10

Re: Вопрос по замку ABUS CFA3010, который стал FLiRS

Post by fatus_rus »

Разобрались, гуглоперевод с немецкого:
«Я подозреваю, что ошибка возникла из-за того, что блокировка не была включена снова, когда была заменена SD-карта, и ключ безопасности больше не является правильным. Тогда это больше не работает. Поскольку это замок и, следовательно, устройство, имеющее отношение к безопасности, функция больше не доступна.
Для использования замка в версии 3.1.2 рекомендуется самый высокий стандарт безопасности S2 Access. Для этого устройство необходимо настроить как устройство S2, а затем снова добавить. Когда будет предложено ввести ПИН-код, введите ПИН-код на устройстве (QR-КОД).
Обратите внимание, что замок должен находиться в пределах 3 метров от шлюза, пока он включен. Также проверьте, является ли контроллер, который вы используете, последней версией 5.36 или выше.
Чтобы снова использовать его в 2.3.8, необходимо снова изменить блокировку на безопасность S0. Эта версия еще не поддерживает S2 Security ».
Post Reply